Following the license change, modify the boilerplates in doc/man1/
[openssl.git] / README.FIPS
1 This release does not support a FIPS 140-2 validated module.